• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • 3G Fuzzyband Downgrader. Downgrade any baseband with a simple click of a button!

    This wonderful GUI Baseband downgrader was created by w1kedZ (coding) & DHowett (GUI). It is based on the exploit in the 5.08 bootloader found by geohot. So yes you must have the 5.08 bootloader for this to work. The beautiful part about this tool is that it will check your bootloader for you.

    The way the tool works:

    1. It verifies your bootloader version and displays it before attempting to downgrade (won't attempt if bootloader isn't 5.08) so it is much safer than other methods.

    2. It detects current baseband version, and the patches accordingly...this means it will downgrade any baseband from 2.30 to 4.26.08 (beta 5)

    It is available now on the BigBoss Repo. Look for 3G Fuzzyband Downgrader.

    Enjoy!


    This article was originally published in forum thread: 3G Fuzzyband Downgrader. Downgrade any baseband with a simple click of a button! started by StealthBravo View original post